@charset "utf-8";
/**
 * @note Stylesheet for Ratschiller Stefan
 *
 * @author     atlana // alexander tumler
 * @link       https://www.rs-bautechnik.bz.it
 * @copyright  Ratschiller Stefan
 * @developer  Copyright 2019, atlana // alexander tumler
 */

.col {
	display: inline-block;
	vertical-align: top;
}

.hidden, .min-576, .min-768, .min-992, .min-1200 {
	display: none;
}

.max-768 {
	display: none;
}

@media only screen and (min-width: 576px) {
	.min-576 {
		display: block;
	}

	.min-576.col {
		display: inline-block;
	}

	.no-sep-line-sm {
		border-top: 0;
		padding-top: 0;
	}
}

@media only screen and (max-width: 767px) {
	.max-768 {
		display: block;
	}
}

@media only screen and (min-width: 768px) {
	.min-768 {
		display: block;
	}

	.min-768.col {
		display: inline-block;
	}

	.no-sep-line-md {
		border-top: 0;
		padding-top: 0;
	}
}

@media only screen and (max-width: 991px) {
	.max-992{
		display: block;
	}

	.max-992.col{
		display: inline-block;
	}
}

@media only screen and (min-width: 992px) {
	.min-992 {
		display: block;
	}

	.min-992.col {
		display: inline-block;
	}

	.no-sep-line-lg {
		border-top: 0;
		padding-top: 0;
	}
}

@media only screen and (min-width: 1200px) {
	.min-1200 {
		display: block;
	}

	.no-sep-line-xl {
		border-top: 0;
		padding-top: 0;
	}
}

html, body {
	width: 100%;
	height: 100%;
	min-width: 100%;
	min-height: 100%;
}

a {
	color: #fff;
}

a:hover, a:focus {
	color: #fff;
}

br {
	display: none;
}

br.allways {
	display: block;
}

figure {
	position: relative;
	margin: 0 0 1rem 0;
}

figure > img {
	display: block;
	width: 100%;
	height: auto;
}

h3, span.text-uppercase {
	font-size: 20px;
	font-weight: normal;
	letter-spacing: .05em;;
	line-height: 1.2;
	text-transform: uppercase;
	margin-bottom: 0;
}

h4 {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: .05em;;
	line-height: 1.2;
	margin-bottom: 0;
}

hr {
	border-top-color: rgb(255, 255, 255);
	margin-top: 1rem;
	margin-bottom: 1rem;
	max-width: 900px;
}

p {
	line-height: 1.2;
	margin-bottom: 1rem;
}

.outer-container {
	min-height: 100%;
	padding: 50px 0;
}

@media (max-width: 575px) {
	br.under-576 {
		display: block;
	}
}

@media (min-width: 576px) {
	body {
		font-size: 18px;
	}

	figure {
		margin: 0 0 3rem 0;
	}

	h3, h4, span.text-uppercase {
		font-size: 24px;
	}

	hr {
		margin-top: 1.5rem;
		margin-bottom: 1.5rem;
	}
}

@media (min-width: 768px) {
	body {
		font-size: 20px;
	}

	figure {
		margin: 0 0 5rem 0;
	}

	h3, h4, span.text-uppercase {
		font-size: 30px;
	}

	hr {
		margin-top: 2rem;
		margin-bottom: 2rem;
	}
}

@media (max-width: 991px) {
	br.under-992 {
		display: block;
	}
}

@media (min-width: 992px) {
	body {
		font-size: 22px;
	}

	figure {
		margin: 0 0 6rem 0;
	}

	h3, span.text-uppercase {
		font-size: 38px;
	}

	h4 {
		font-size: 34px;
	}
}

@media (min-width: 1200px) {
	body {
		font-size: 23px;
	}

	h4 {
		font-size: 38px;
	}
}